CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.63, Còir-lethbhreac 1995-2014 Opera Software ASA. Gach còir glèidhte.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Còir-lethbhreac 1995-2014 Opera Software ASA. Gach còir glèidhte.";
